using System;
using Xamarin.Forms;

namespace XamFormsValueConverter
{
    public class App : Application
    {
        public App()
        {
            // Główna strona aplikacji
            MainPage = new MainPage(new Order { DateOrdered = DateTime.Now });
        }
    }
}
